[Session]
mode = start

[Token]
mode = check,remove
name = sellerToken

;[Convert]
;*.trim =

[Action]
actionChain = "ref:ActionChain"
pagename = "完了画面"

[View]
success      = "customer/mypage/seller/done.html"
invalidToken = "customer/mypage/seller/failed.html"
input        = "customer/mypage/seller/failed.html"
error        = "customer/mypage/seller/form.html"
